import 'package:flutter/cupertino.dart';
import 'package:get/get.dart';
import 'package:get/get_core/src/get_main.dart';

class RouteUtil {

  /**
   * 获取当前路由
   */
  static String getRoute(){
    var routePath = Get.currentRoute;
    return routePath;
  }

  /**
   * 获取context
   */
  static BuildContext getContext(){
    var context = Get.context!;
    return context;
  }

}